﻿/*----- TOOLTIP -----*/
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #ccc;
    cursor: help;
    margin-top: -3px;
    margin-bottom: 9px;
}

    .tooltip::after {
        content: "?";
        vertical-align: super;
        font-size: smaller;
    }

    .tooltip .tooltiptext {
        visibility: hidden;
        position: absolute;
        width: 180px;
        background-color: #555;
        color: #fff;
        text-align: center;
        padding: 5px;
        border-radius: 6px;
        z-index: 999;
        opacity: 0;
        transition: opacity 0.5s;
        bottom: 125%;
        left: 50%;
        margin-left: -90px;
        white-space: normal;
    }

        .tooltip .tooltiptext a {
            color: #fff;
        }

    .tooltip:hover .tooltiptext {
        visibility: visible;
        opacity: 1;
    }

        .tooltip:hover .tooltiptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }
